/**
PERFECT SCROLL BAR
**/

.ps-container {
    overflow: hidden !important;
}
.ps-container.ps-active-x>.ps-scrollbar-x-rail, .ps-container.ps-active-y>.ps-scrollbar-y-rail {
    display: block;
}
.ps-container.ps-in-scrolling {
    pointer-events: none;
}
.ps-container.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container.ps-in-scrolling.ps-x>.ps-scrollbar-x-rail>.ps-scrollbar-x {
    background-color: #999;
}
.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container.ps-in-scrolling.ps-y>.ps-scrollbar-y-rail>.ps-scrollbar-y {
    background-color: #999;
}
.ps-container>.ps-scrollbar-x-rail {
    border-radius: 4px;
    bottom: 3px;
    display: none;
    height: 8px;
    opacity: 0;
    position: absolute;
    transition: background-color 0.2s linear 0s, opacity 0.2s linear 0s;
}
.ps-container>.ps-scrollbar-x-rail>.ps-scrollbar-x {
    background-color: #aaa;
    border-radius: 4px;
    bottom: 0;
    height: 8px;
    position: absolute;
    transition: background-color 0.2s linear 0s;
}
.ps-container>.ps-scrollbar-y-rail {
    border-radius: 4px;
    display: none;
    opacity: 0;
    position: absolute;
    right: 3px;
    transition: background-color 0.2s linear 0s, opacity 0.2s linear 0s;
    width: 8px;
}
.ps-container>.ps-scrollbar-y-rail>.ps-scrollbar-y {
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    right: 0;
    transition: background-color 0.2s linear 0s;
    width: 8px;
}
.ps-container.ps-in-scrolling:hover {
    pointer-events: none;
}
.ps-container.ps-in-scrolling.ps-x:hover>.ps-scrollbar-x-rail {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container.ps-in-scrolling.ps-x:hover>.ps-scrollbar-x-rail>.ps-scrollbar-x {
    background-color: #999;
}
.ps-container.ps-in-scrolling.ps-y:hover>.ps-scrollbar-y-rail {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container.ps-in-scrolling.ps-y:hover>.ps-scrollbar-y-rail>.ps-scrollbar-y {
    background-color: #999;
}
.ps-container:hover>.ps-scrollbar-x-rail, .ps-container:hover>.ps-scrollbar-y-rail {
    opacity: 0.6;
}
.ps-container:hover>.ps-scrollbar-x-rail:hover {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container:hover>.ps-scrollbar-x-rail:hover>.ps-scrollbar-x {
    background-color: #999;
}
.ps-container:hover>.ps-scrollbar-y-rail:hover {
    background-color: #eee;
    opacity: 0.9;
}
.ps-container:hover>.ps-scrollbar-y-rail:hover>.ps-scrollbar-y {
    background-color: #999;
}
.phone.menu_corrector {
    display: none;
}
#main_nav .menu_item.phone{
  display: none;
}

@media (max-width:1240px) {
  #top_bg_purple,
  .small_header #main_nav{
    width: 100%;
    left: 0;
    margin-left: 0;
  }
  .small_header #main_nav a:first-child{
    padding-left: 0;
  }
  .small_header #main_nav .items{
    position: relative;
    width: 1020px;
    margin: 0 auto;
    padding: 0 20px;
    text-align: left;
  }
  .small_header #main_nav a{
    font-size: 15px;
  }
}
@media (max-width:680px) {
  .small_header.page_285 .menu_nav{
    top:20px;
  }
  .small_header #main_nav{
    top:0;
  }
  .small_header.page_285 #top_bg_purple{
    background: #622567;
  }
  .small_header.page_285 #main{
    margin-top: 80px;
    padding-top: 20px;
  }
  .small_header #autograph{
    display: block;
  }
  .small_header #top_nav .logo{
     display: none;
  }
  .locations .top h1{
    margin-bottom: 10px;
  }
  .locations .top .select2-container, .locations .top select, .locations .top input,
  .locations .searchLoc {
    width: 100% !important;
    box-sizing: border-box;
  }
  .locations .searchLoc td{
    display: block;
      width: 100%;
    padding-bottom: 15px;
  }
  .locations .top{
    padding-bottom: 20px;
  }
  .locations #nearest_locations{
    position: relative !important;
    top: 0 !important;
    margin-bottom: 40px;
    padding: 0 20px;
    width: 100%;
    left:0 !important;
    box-sizing: border-box;
  }
  .locations #nearest_locations .next,
  .locations #nearest_locations .item{
    width: 100%;

  }
  .locations #nearest_locations .item:first-child{
    border-top: 1px solid #622567;
  }
  #in_beeld,
  #research{
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 40px 5%;
    height: auto;
  }
  #in_beeld img,
  #research img{
    width: 100%;
    margin-top:10px;
    margin-left: 0;
  }
  #research h3,
  #in_beeld h3,
  #purper_home_news_title{
    font-size: 24px;
  }
  #in_beeld .play{
    top:50%;
  }
  .desktop{
    display: none;
  }
  input{
    font-size: 16px;
  }
  .phone{
    display: block;
  }
  .word_break {
      -ms-word-break: break-all;
      -ms-word-wrap: break-all;
      -webkit-word-break: break-word;
      -webkit-word-wrap: break-word;
      word-break: break-word;
      word-wrap: break-word;
      -webkit-hyphens: auto;
      -moz-hyphens: auto;
      hyphens: auto;
  }
  #bg_top,
  #footer,
  #footer_top,
  #wrapper,
  #top_bg_purple,
  #main{
    width: 100%;
  }
  #main{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  #top_bg_purple{
    margin-left: 0;
    left: 0;
    background: none;
    height: 90px;
  }
  #header{
    height: 320px;
  }
  #autograph{
    margin-left: 5%;
    top: 20px;
    width: 157px;
  }
  #bg_top{
    margin-left: 0;
    left: 0;
    background-size: cover !important;
    height: 300px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-position: right center !important;
  }
  #main_home{
    margin-top: 180px;
  }
  #main{
    margin-top: 0;
  }
  #header_title,
  #bg_main_nav,
  #search_box,
  #top_nav,
  #main_nav,
  #menu_left{
    display: none;
  }
  .page_3 #header_title br{
    display: none;
  }
  .page_3 #header_title{
    display: block;
    color: #000;
    width: 100%;
    margin-left: 0;
    padding:0 5%;
    font-size: 28px;
    text-align: center;
    box-sizing: border-box;
  }
  #header_title .sub{
    font-size: 18px;
  }
  #co_button{
    margin-left: 29px;
    top: 129px;
  }
  h1, h1 b, h1 strong{
    font-size: 35px;
  }
  #page_text, #module{
    padding-top: 20px;
  }
  #content{
    width: 100%;
    padding-left:5%;
    padding-right:5%;
    box-sizing: border-box;
  }

  /**NAV**/
  .small_header #main_nav,
  #main_nav{
    padding-top: 100px;
    top: 0;
    box-sizing: border-box;
    text-align: left;
    width: 100%;
    position: fixed;
    left: -100%;
    background: rgba(0,0,0,0.9);
    z-index: 100;
  }
  #main_nav .social{
    padding-bottom: 50px;
    padding-left: 5%;
  }
  #main_nav .social img{
    margin-right: 10px;
    width: 55px;
    opacity: 0.7;
  }
  #main_nav a:hover{
    font-weight: normal;
  }
  .small_header #main_nav .items{
    padding: 0;
    width: 100%;
  }
  .small_header #main_nav .menu_item,
  #main_nav .menu_item {
    border-bottom:1px dotted #656565;
    margin-bottom: 18px;
    padding-left: 5%;
    height: auto;
    padding-bottom:18px;
    padding-right: 5%;
    box-sizing: border-box;
  }
  #main_nav .menu_item img{
    position: absolute;
    right: 24px;
    width: 16px;
    opacity: 0.7;
    margin-top: -27px;
    -webkit-transition: -webkit-transform linear 0.2s;
   -moz-transition: -moz-transform linear 0.2s;
   transition: transform linear 0.2s;
  }
  .small_header  #main_nav .menu_item,
  #main_nav .menu_item.phone{
    display: block;
  }
  .small_header #main_nav .autograph,
  #main_nav .autograph{
    position: absolute;
    margin-left: 5%;
    top: 20px;
    width: 157px;
  }
  .small_header #main_nav a,
  #main_nav a{
    font-family: helveticaneue-thin-webfont;
    font-size: 26px;
    font-weight: normal;
  }
  #main_nav .submenu.phone{
    display: none;
    padding-left: 0px;
    padding-top: 12px;
    margin-top: 10px;
  }
  #main_nav .submenu a{
    display: block;
    font-size: 20px;
    margin-bottom:15px;
  }
  #main_nav .submenu a td:nth-child(1){
    padding-right: 10px;
    font-size: 10px;
  }
  .menu_nav{
    display: block;
    position: fixed;
    right: 10px;
    z-index: 1000;
    top: 18px;
    padding: 7px 6px 3px;
    background: rgba(0,0,0,0.4);
  }
  #nav-icon {
    width: 30px;
    height: 31px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
  }
  #nav-icon span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #fff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }
  #nav-icon span:nth-child(1) {
    top: 0px;
  }
  #nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
    top: 12px;
  }
  #nav-icon span:nth-child(4) {
    top: 24px;
  }
  #nav-icon.open span:nth-child(1) {
    top: 12px;
    width: 0%;
    left: 50%;
  }
  #nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #nav-icon.open span:nth-child(4) {
    top: 15px;
    width: 0%;
    left: 50%;
  }
  /**CRUMBS**/
  #crumbs span{
    display: none;
  }
  #crumbs{
    margin-left: 5%;
    font-size: 0.9em;
    opacity: 0.7;
    margin-top: -75px;
    background: rgba(0,0,0,0.8);
    padding: 9px;
    box-sizing: border-box;
    width: 90%;
    color: #fff;
  }
  #crumbs a.active,
  #crumbs a{
    color: #fff;
  }
  /**LOCATIES**/
  #locatie #search_help_box{
    float:none;
  }
  #locatie{
    width: 100%;
    padding: 0;
    margin-top: -48px;
    padding: 0 5%;
    box-sizing: border-box;
  }
  #locatie.all #search_help_results{
    margin-bottom: 40px;
  }
  #locatie.all{
    padding: 40px 20px;
  }
  #help_map{
    width: 100%;
  }
  #search_help_results{
    width: 100%;
    float:none;
    padding: 40px 5%;
    box-sizing: border-box;
  }
  #locatie #right,
  #locatie #left{
    width: 100%;
    float: none;
  }
  #locatie .click_for_images{
    display: none;
  }
  #locatie.old .summary,
  #locatie #right #contact{
    width: 112%;
    margin-left: -6% !important;
  }
  #locatie #contact #phone_number{
    font-size: 20px;
  }
  h1.location{
    background:rgba(0,0,0,.56);
    color: #fff;
    padding: 10px;
    font-size: 30px;
  }
  #search_folder_content, #search_plaats_content, #search_doelgroep_content{
    width: 90%;
    box-sizing: border-box;
  }
  #locatie .summary{
    height: auto;
  }
  #locatie .summary ul{
    padding-top:0;
  }
  #content_location{
    margin-top: 40px;
  }
  #locatie .summary,
  #locatie .img_location{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 100%;
    float:none;
    box-sizing: border-box;
  }
  #locatie.new #left{
    display: none;
  }
  #locatie.new table.top{
    width: 100%;
  }
  #locatie.new table.top td{
    display: block;
    border: none;
    padding: 0;
  }
  #locatie.new #right #contact{
    height: auto !important;
  }
  #locatie.new #right #contact {
    width: 114%;
    margin-left: -7% !important;
    padding: 7%;
  }
  #locatie.new #right #contact h3{
    font-size: 30px;
  }
  #locatie.new{
    position: initial;
    padding-top: 0;
    margin-top: -72px;
  }
  #locatie.new .img_location,
  #locatie .img_location{
    position: absolute;
    top: 0 !important;
    z-index: -1;
    width: 100%;
    left: 0;
    margin-left: 0;
    height: 340px !important;;
  }
  #locatie #right{
    /*padding: 40px 5%;*/
    box-sizing: border-box;
  }
  #locatie #contact h3{
    font-size: 28px;
  }
  #locatie #contact #phone_number{
    font-size: 18px;
  }
  #locatie #contact{
    width: 100%;
    box-sizing: border-box;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding:40px 5%;
  }
  #locatie #contact{
    margin-top:0  !important;
  }
  /**NEWS**/
  #news_single img{
    width: 100%;
    height: auto !important;
  }
  #news_single .linkedin img,
  #news_single .facebook img,
  #news_single .twitter img{
    width: 28px;
  }
  #news_all h1{
    text-align: center;
    font-size: 50px;
  }
  #news_all{
    text-align: center;
  }
  #news_all .read_more{
    cursor:pointer;
  	font-weight:bold;
  	font-size:15px;
  	padding:8px 8px 10px;
  	color:#ffffff;
  	background:#eb008b;
  	line-height:1.1;
    margin: 36px auto 18px;
    float:none;
    display: block;
    width: 123px;
  }
  #news_all hr{
    background: #ececec;
  }
  #news_all{
    width: 100%;
  }
  #news_all .news_item img{
    width: auto;
    height: 105%;
    margin-top: -1px;
  }
  #news_all table.news_item tbody tr td:after{
    content: "";
    clear: both;
    display: block;
  }
  #news_all table.news_item tbody tr td{
    display: block;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    clear: both;
  }
  #news_all table.news_item tbody tr td:nth-child(1){
    width: 70vw;
    -webkit-border-radius: 1000vw;
    -moz-border-radius: 1000vw;
    border-radius: 1000vw;
    margin: 0 auto 30px;
    overflow: hidden;
    height: 70vw;
  }

  /**FAQ**/
  .faq h2{
    font-size: 20px;
    line-height: 1.2;
  }
  .faq table{
    width: 100%;
  }
  .faq .item:nth-child(2n){
    background: #f0f0f0;
  }
  .faq table td:nth-child(1){
    display: none;
  }
  .faq img{
    width: 100%;
    height: auto !important;
  }
  .faq .item{
    width: 110%;
    margin-left: -5%;
    padding-left: 5%;
    box-sizing: border-box;
  }
  /**FOOTER**/
  #footer_top table{
    margin:0 auto;
    width: 80%;
  }
  #footer_top table td{
    display: block;
    width: 50%;
    box-sizing: border-box;
    float: left;
  }
  #footer_top table td:nth-child(3){
    width: 100%;
    text-align: center;
    padding-top: 30px;
  }
  #footer_top table td img{
    width: 80%;
    margin: 0 auto;
    display: block;
  }
  #footer_top .social_icons{
    width: 100%;
    clear: both;
    text-align: center;
    position: relative;
    margin-top:40px;
    margin-bottom:40px;
  }
  #footer .block{
    width: 100%;
    text-align: center;
    margin-top: 40px;
  }

  /**HOME WORDT WAARSCHIJNLIJK VERVANGEN**/
  #main_home{
    padding: 0;
    width: 100%;
  }
  #purper_home, #purper_home_news,
  #twitter_box,#twitter_box .content,
  #twitter_home, #search_help_box, #twitter_home #twitter_box table,
  #main_home .block, #main_home .block_last_row{
    width: 100%;
    height: auto;
    box-sizing: border-box;
  }
  #twitter_home #twitter_box table td.tweet_breaker{
    padding: 0;
  }
  #twitter_home #twitter_box table td.padding_top_7{
    width: 28%;
    vertical-align: middle;
  }
  #purper_home_news_img,
  #twitter_home #twitter_box table td.padding_top_7 img{
    width: 100%;
  }
  #purper_home_news_img{
      margin-top: 10px;
      margin-bottom: 20px;
  }
  #twitter_box .content tr:not(:first-child){
    display: none;
  }
  #twitter_box .content,
  #purper_home_news a{
    font-size: 14px;
  }
  #purper_home_news a.read_more{
    margin-bottom:20px;
  }
  #main_transparant_bottom{
    height: 10px;
  }
  #twitter_icon {
    top: 39px;
    width: 60px;
  }
  #twitter_home #twitter_box table td,
  #twitter_home #twitter_box table .padding_top_7{
    padding: 20px;
  }
  #twitter_home #twitter_box table .width_230{
    width: 72%;
  }
  #twitter_box, #purper_home, #purper_home_news,
  #search_help_box, #search_folder_box, #search_box_search, #search_box_search_alt{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 40px 5%;
  }
  #search_doelgroep_select, #search_plaats_select, #search_folder_select{
    width: 100%;
    height: 31px;
    box-sizing: border-box;
  }
  #search_help_box .search, #search_folder_box .search, #search_box_search .search, #search_box_search_alt .search{
    background:#fff;
    color:#6c3160;
    border:none;
    padding: 10px 8px;
    display: block;
    margin:30px 0 0 0;
    text-align: center;
  }
  #home_holder{
    top:-20px;
  }
  /**END HOME**/
}
/**BTN**/
@media (max-width:680px) {
  #contact_send,
  .btn{
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
/**KALCHTEN FORM**/
@media (max-width:680px) {
  #klachtenformulier table{
    width: 100%;
  }
  .form_popup input[type="text"], .form_popup input[type="password"], #klachtenformulier select, #klachtenformulier input[type="text"], #klachtenformulier textarea{
    width: 100% !important;
    box-sizing: border-box;
    font-size: 16px;
  }
  #klachtenformulier .later{
    width: 100% !important;
    margin-right: 0 !important;
  }
  #klachtenformulier .later .btn{
    width: 90%;
    box-sizing: border-box;
  }
  #klachtenformulier .buttons .next{
    margin-right: 0 !important;
  }
  #klachtenformulier .warning{
    width: 100%;
  }
  .bijlagen td,
  .uploaded_machtiging_btn td{
    display: block;
    padding: 0 !important;
  }
  .bijlagen .btn,
  .uploaded_machtiging_btn .btn{
    display: block;
    margin-bottom: 1em !important;
  }
}
/**KLACHTEN FORM POPUP**/
@media (max-width:680px) {
  .form_popup{
    width: 90% !important;
  }
  .form_popup input{
    box-sizing: border-box;
    margin-bottom: 1em !important;
  }
  .form_popup .btn{
    display: block !important;
    width: 95%;
  }
}
/**FOLDERS**/
@media (max-width:680px) {
  #content #folders_new{
    padding: 0;
  }
  #medewerker_folder{
    width: 100%;
    float: none;
    margin-bottom: 1.5em;
  }
  #medewerker_folder input{
    width: 100%;
  }
  #medewerker_folder .btn{
    padding-bottom: 7px;
    padding-top: 5px;
  }
  #folders_new #folder_search_results table td{
    padding: 0;
    display: block;
  }
}

/**PAGE TEXT STANDARDS**/
@media (max-width:680px) {
  ul{
    padding-left: 1.5em;
  }
  #page_text img,
  #page_text iframe,
  #page_text table{
    width:100% !important;
  }
  #page_text img{
    height: auto !important;
  }
  iframe{
    width: 100% !important;
  }
}
/**SEARCH**/
@media (max-width:680px) {
  .search_box .btn{
    display: block;
    margin: 1em 0 0;
    width: 100%;
    position: relative;
    box-sizing: border-box;
  }
  .search_box #search_what.search_main_input{
    width: 100%;
    border-radius: 0px;
    box-sizing: border-box;
    -webkit-appearance: none;
    border:1px solid;
  }
}
/**ONZE LOCATIES**/
@media (max-width:680px) {
  #all_locations h2:hover{
    background:none;
    color:#622567;
    padding-left: 0;
  }
}
/**CONTACT FORM**/
@media (max-width:680px) {
  .page_48 #module div,
  .page_104 #module div{
    width:100% !important;
  }
  .page_48 #contact_send,
  .page_104 #contact_send{
    float: none !important;
    display: block;
    margin-left: 0;
    box-sizing: border-box;
    position: relative;
  }
  #form_contact_ td{
    display: block;
    text-align: left !important;
    padding-right: 0 !important;
    width: 100% !important;
  }
  #form_contact_ select,
  #form_contact_ textarea,
  #form_contact_ input{
    width: 100% !important;
      box-sizing: border-box;
  }
  #div_contact_form .notification{
    box-sizing: border-box;
    width: 100% !important;
  }
  .locations #nearest_locations .zoom td:nth-child(2){
    display: none;
  }
}
